/* ::::: https://use.r-tools.org/preview/385035/style.css ::::: */

body { padding: 0px; margin: 0px; background-color: rgb(190, 190, 190); }
#page { width: 1008px; background: transparent url('/images/background.gif') repeat-y scroll center top; margin: auto; }
.top { width: 1000px; height: 400px; padding-bottom: 10px; background: transparent url('/images/top.jpg') no-repeat scroll 0% 0%; margin: auto; }
.bar { width: 440px; padding: 350px 30px 0px; font-family: Georgia,"Times New Roman",Times,serif; font-size: 15px; color: rgb(104, 107, 116); line-height: 17px; font-style: italic; float: left; }
.char_bar { padding-left: 7px; padding-right: 7px; }
.block { width: 1000px; margin: auto; }
.block_left { width: 300px; padding-left: 30px; float: left; }
.block_center { width: 300px; padding-left: 20px; padding-right: 20px; float: left; }
.block_right { width: 300px; padding-right: 30px; float: left; }
.feature { padding-top: 5px; padding-left: 0px; padding-right: 0px; font-family: Georgia,"Times New Roman",Times,serif; font-size: 20px; color: rgb(104, 107, 116); line-height: 20px; font-style: italic; }
.feature_link { padding: 5px 0px 20px; font-family: Arial,Helvetica,sans-serif; font-size: 14px; color: rgb(104, 107, 116); line-height: 17px; }
.gray { width: 1000px; margin: auto;  }
.img_review { padding: 20px 30px; float: left; }
.review_block { padding-top: 20px; padding-bottom: 20px; padding-right: 30px; float: left; }
.header_review { font-family: Georgia,"Times New Roman",Times,serif; font-size: 18px; color: rgb(104, 107, 116); line-height: 18px; font-style: italic; }
.text_review { padding-top: 10px; padding-bottom: 20px; font-family: Arial,Helvetica,sans-serif; font-size: 14px; color: rgb(104, 107, 116); line-height: 19px; }
.footer { width: 440px; padding: 0px 30px 20px; font-family: Arial,Helvetica,sans-serif; font-size: 12px; color: rgb(157, 157, 159); line-height: 17px; float: left; }
.footer a { color: rgb(157, 157, 159); }
.line { padding-left: 30px; font-family: Arial,Helvetica,sans-serif; font-size: 11px; color: rgb(157, 157, 159); }
.clear { clear: both; }
a { color: rgb(71, 121, 205); text-decoration: none; }
a:hover { color: rgb(71, 121, 205); text-decoration: underline; }
a.barlink { color: rgb(104, 107, 116); text-decoration: none; }
a.barlink:hover { color: rgb(71, 121, 205); text-decoration: none; }
img { max-width: 100%; }
/* ::::: https://use.r-tools.org/preview/385035/wp-content/plugins/paginator/skin/paginator3000.css ::::: */

.wp_header { color: rgb(255, 255, 255); font-size: 1px; background-color: rgb(255, 255, 255); float: right; overflow: hidden; }
